<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.731998443604</MDI>
      <MDI key="STATISTICS_MEAN">19.547844078499</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.9549999237061</MDI>
      <MDI key="STATISTICS_STDDEV">5.4671661135446</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
